
/* Case Sensitive */
"9wF-Pl-j7C.title" = "Sensibile al maiuscolo/minuscolo";

/* Features */
"EsX-6v-78Q.title" = "Funzionalità";

/* Search in Names */
"GAe-EE-SAe.title" = "Cerca nei nomi";

/* Generate automatically */
"NJb-di-WWx.title" = "Generare caratteristiche automaticamente";

/* Filter Classes */
"Otm-fk-AgG.title" = "Filtra classi";

/* Search in Code */
"TDl-gd-e8f.title" = "Cerca nel codice";

/* Update Existing */
"UpO-ya-UrG.alternateTitle" = "Aggiorna esistente";

/* Update */
"UpO-ya-UrG.title" = "Aggiorna";

/* Filter Features */
"Y16-4g-SBg.title" = "Caratteristiche del Filtro";

/* Filter Prefixes */
"Yei-jj-06C.title" = "Filtra prefissi";

/* Active */
"bTg-V9-FAg.title" = "Attivo";

/* Compile */
"in7-qu-tyv.title" = "Compila";

/* Spec */
"n4p-fn-Eqm.title" = "Spec";

/* empty */
"sG5-YB-5zZ.ibShadowedIsNilPlaceholder" = "vuoto";

